Forum OpenACS Development: Re: openacs 5.5.1 with postgres 9.3

Collapse
Posted by Gustaf Neumann on
Agustin,

interestingly, we did not see these problems on our installations. if possible, write a short paragraph about the symptom ant the cure to http://openacs.org/xowiki/Postgres_9

many thanks
-g